PACEMAKER(8)

NAME
Pacemaker - Part of the Pacemaker cluster resource manager

SYNOPSIS
crm_rule mode [options]

DESCRIPTION
evaluate rules from the Pacemaker configuration

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-modes
    Show modes of operation

--help-data
    Show data options

--help-additional
    Show additional options

  Modes (mutually exclusive):

-c, --check
    Check whether a rule is in effect

  Data:

-X, --xml-text
    Use argument for XML (or stdin if '-')

  Additional Options:

-d, --date
    Whether the rule is in effect on a given date

-r, --rule
    The ID of the rule to check

  Application Options:

-$, --version
    Display software version and exit

-V, --verbose
    Increase debug output (may be specified multiple times)

NOTICE

This tool is currently experimental. The interface, behavior, and output may change with any version of pacemaker.

AUTHOR
Written by Andrew Beekhof